
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Used by CibrLawRGeeK84 from the Criterion template
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF url(images/img01.gif) repeat-x;
	font: normal small "Arial", Helvetica, sans-serif;
	color: #666666;
}

h1, h2, h3 {
	color: #586BAA;
}

h2 {
}

h3 {
}

p, pre, blockquote, ul, ol {
}

p {
}

pre {
}

blockquote {
	margin-left: 3em;
}

ul {
	margin-left: 3em;
}

ul li {
}

ol {
	margin-left: 3em;
}

ol li {
}

a {
	color: #586BAA;
}

a:hover {
	text-decoration: none;
}

img {
}

/* Post */

.post {
}

.post .title {
	padding: 5px 0 0 20px;
	font-size: 2em;
	font-weight: normal;
}

.post .date {
}

.post .date .month {
}

.post .date .day {
}

.post .date .year {
}

.post .meta {
}

.post .meta p {
}

.post .story {
	padding: 20px 20px 10px 20px;
	background: url(images/img07.gif) repeat-x;
}

.post h3 {
}

.post .story p, .post .story blockquote, .post .story ul, .post .story ol {
	margin-bottom: 1.5em;
	line-height: 180%;
}

/* Header */

#header {
	width: 740px;
	height: 150px;
	margin: 0 auto;
}

/* Menu */

#menu {
	width: 740px;
	height: 90px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding-top: 25px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	margin-left: 1px;
	padding: 13px 25px 0 25px;
	background: #FFFFFF url(images/img02.gif) repeat-x;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #586BAA;
}

#menu a:hover {
	background-image: url(images/img03.gif);
	border-color: #FEDA8D;
	color: #CC0000;
}

#menu .active a {
	height: 36px;
	margin-top: -4px;
	background-image: url(images/img04.gif);
	border: 1px solid #479AC6;
	border-bottom: none;
	font-weight: bold;
	color: #479AC6;
}

/* Logo */

#logo {
	width: 740px;
	height: 60px;
	margin: 0 auto;
}

#logo h1 {
	float: left;
	letter-spacing: -2px;
	font-size: 36px;
	font-weight: normal;
}

#logo h1 a {
}

#logo h2 {
	float: left;
	font-size: 14px;
	font-weight: normal;
}

#logo h2 a {
}

#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	color: #479AC6;
}

/* Content */

#content {
	width: 740px;
	margin: 0 auto;
}

#extra {
}

/* Content > Main */

#main {
	width: 720px;
}

#main a {
}

/* Content > Main > Welcome */

#welcome {
}

/* Content > Main > Main Body */

#mainbody {
}

/* Content > Sidebar */

#sidebar {
}

#sidebar a {
}

/* Boxed Style */

.boxed {
}

.boxed .title {
}

.boxed .content {
}

.boxed .scroll {
}

/* Content > Sidebar > Table Panel*/

#tablepanel {
}

#tablepanel ul {
}

#tablepanel h3 {
}

#tablepanel p {
}

/* Content > Sidebar > Links*/

#links {
}

#links .content {
}

#links ul {
}

#links li {
}

/* Footer */

#footer {
	clear: both;
	width: 740px;
	margin: 0 auto;
	padding: 30px 0;
	background: url(images/img08.gif) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: x-small;
}

/* Footer > Legal */

#legal {
}

/* Footer > Links */

#links {
}